Subject: Renewable Orig/Trading Opportunities Mtg
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], james.lewis
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 28 Jul 2001 19:46:00 -0700 (PDT)

All - 

Please see the below invitation from Elliot Mainzer.  We are working together to establish an internal Enron Renewable Network to capitalize on commercial opportunities in the renewable power sector.  

Stacey Bolton
Environmental Strategies
Enron Corp
713-853-9916 direct 
713-303-2632 cell 
[email-masked] <mailto:[email-masked]>

 -----Original Message-----
From: 	Mainzer, Elliot  
Sent:	Friday, July 20, 2001 5:24 PM
To:	Bolton, Stacey
Subject:	Invitation

I'm writing to invite you to a meeting on August 16 to discuss origination and trading opportunities in the renewable power sector. On April 1, we established the Renewable Power Desk under the umbrella of West Power Trading and West Origination here in Portland. The Desk was established to apply Enron's power marketing and development expertise to the growing market for green power in the WSCC. Within 6 weeks we closed our first deal (a five year fixed-price sale of energy and renewable energy credits worth several million dollars) and I am very excited about the opportunities in this market nationwide. I've spent a lot of time during the last several months establishing contacts with the key developers and marketers in the renewable power market, and Stacey Bolton of Enron's Environmental Strategies Group has garnered a very solid understanding of the regulatory environment and supply/demand dynamics in markets across the country. When you combine Enron's skills in the wholesale market with our huge customer base at EES and the increasing level of green power committments in the public and private sectors, it becomes readily apparent that Enron is poised to be a major player and market-maker in the renewable power sector.

I would like to meet with you and other representatives of Enron's trading and origination groups on Thursday, August 16 from 12-3 to discuss a coordinated commercial response to the renewable power market on a nationwide basis.  Lunch will be served. Please let Stacey or me know ASAP if you or a designate from your group will be able to attend.  We will contact you with a follow-up call/e-mail the week of August 6th with a room location and agenda, and hope you will be able to attend.

Best wishes,

Elliot 

Elliot Mainzer
Renewable Power Desk
Enron North America
121 SW Salmon St.
3WTC-0306
Portland, OR  97201
(503) 464-3706
(503) 464-3740 (FX)
(503) 709-6959 (CL)